<!-- index.html -->
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Welcome to Styles Library!!</title>

  <!-- My CSS's Bundle -->
  <link src="./dist/main.css"></link>
</head>
</body>
</html>
